RubyGems Navigation menu

aws-sdk-emr 1.84.0

Official AWS Ruby gem for Amazon EMR. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.87.0 - May 13, 2024 (124 KB)
  2. 1.86.0 - April 25, 2024 (124 KB)
  3. 1.85.0 - April 01, 2024 (123 KB)
  4. 1.84.0 - February 16, 2024 (123 KB)
  5. 1.83.0 - January 26, 2024 (122 KB)
Show all versions (101 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

d3d33ea318849e03a178d474e7f9af039073a23ad9a5297180ec2c004d6215d8

Total downloads 73,630,878

For this version 205,022

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: